DRM_EDID_HEADER_IS_V(9)

NAME
drm_edid_header_is_valid - sanity check the header of the base EDID block

SYNOPSIS

int drm_edid_header_is_valid(const u8 * raw_edid);

ARGUMENTS

raw_edid
    pointer to raw base EDID block

DESCRIPTION

Sanity check the header of the base EDID block.

RETURN

8 if the header is perfect, down to 0 if it's totally wrong.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT